@charset "utf-8";

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-JYJ */
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* flex */
.flex,
.flexA,
.flexB,
.flexC {
	display: flex;
	flex-wrap: wrap;
}

.flexA {
	justify-content: space-around;
}

.flexB {
	justify-content: space-between;
}

.flexC {
	justify-content: center;
}

/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 100rem;
	max-width: calc(100% - 4rem);
}

@media all and (max-width: 896px) {
	.content {
		margin: 0 2.6rem;
		width: auto;
		max-width: inherit;
	}
}

/* headLine01 */
.headLine01 {
	margin-bottom: 13rem;
	width: fit-content;
	position: relative;
}

.headLine01::after {
	margin: 2.3rem 0;
	content: "";
	display: block;
	width: 3.4rem;
	height: 1px;
	background: #4c9bb9;
}

.headLine01 .en {
	margin-bottom: 1rem;
	width: auto;
	height: 1.3rem;
	display: block;
}

.headLine01 .en img {
	width: auto !important;
	height: 100%;
}

.headLine01 .jp {
	width: fit-content;
	display: block;
	font-weight: 400;
	font-size: 3.4rem;
	letter-spacing: 0.07em;
	line-height: 1.588;
	text-align: right;
}

.headLine01 .col {
	color: #4c9bb9;
}

@media all and (max-width: 896px) {
	.headLine01 {
		margin-bottom: 6rem;
	}

	.headLine01 .jp {
		font-size: 2.6rem;
	}

	.headLine01 .en {
		height: 1rem;
	}

	.headLine01::after {
		margin: 1.6rem 0 0;
	}
}

/* headLine02 */
.headLine02 {
	margin-bottom: 0.7rem;
	height: 30rem;
	display: flex;
	gap: 1.1rem;
	align-items: flex-start;
}

.headLine02 .jp {
	width: 3rem;
	display: block;
	font-weight: 400;
	font-size: 3rem;
	letter-spacing: 0.07em;
	text-align: center;
	line-height: 1;
	writing-mode: vertical-rl;
	text-orientation: mixed;
}

.headLine02 .en {
	margin-top: 0.8rem;
	width: 1.6rem;
	display: block;
}

@media all and (max-width: 896px) {
	.headLine02 {
		margin-top: 0.6rem;
		height: auto;
		width: 4.6rem;
		gap: 0.8rem;
	}

	.headLine02 .jp {
		width: 2.2rem;
		font-size: 2.2rem;
		white-space: nowrap;
	}

	.headLine02 .en {
		margin-top: 0.3rem;
		width: 1.25rem;
	}
}

/* comImgBtn */
.comImgBtn {
	width: fit-content;
	background: #fff;
}

.comImgBtn a {
	width: 30.9rem;
	display: block;
	box-sizing: border-box;
	border: 1px solid #e5e5e5;
}

.comImgBtn img {
	width: 100%;
}

@media all and (min-width: 897px) {
	.comImgBtn a:hover {
		opacity: 0.7;
	}
}

@media all and (max-width: 896px) {
	.comImgBtn {
		margin: 0 auto;
	}

	.comImgBtn a {
		width: 33.7rem;
		max-width: 100%;
		aspect-ratio: 337/118;
		max-height: 100%;
	}

	.comImgBtn a img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

.fixedBtn {
	width: 23.4rem;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 777;
	background: #fff;
}

.fixedBtn a {
	display: block;
}

@media all and (min-width: 897px) {
	.fixedBtn a:hover {
		opacity: 0.7;
	}
}

@media all and (max-width: 896px) {
	.fixedBtn {
		width: 20.6rem;
		height: 5.3rem;
		bottom: 9px;
	}

	.fixedBtn img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}




/*------------------------------------------------------------
	各要素をふわっと表示させるアニメーション
------------------------------------------------------------*/

.fade-in {
	opacity: 0;
	filter: blur(12px);
	transform: translateY(30px);

	transition:
		opacity 1.5s cubic-bezier(0.33, 1, 0.68, 1),
		filter 1.5s cubic-bezier(0.33, 1, 0.68, 1),
		transform 1.5s cubic-bezier(0.33, 1, 0.68, 1);

	will-change: opacity, filter, transform;
}

.fade-in.is-visible {
	opacity: 1;
	filter: blur(0);
	transform: translateY(0);
}


/*------------------------------------------------------------
	サイト表示時にふわっとさせる
------------------------------------------------------------*/


#mist-layer {
	position: fixed;
	top: -10%;
	left: -10%;
	width: 120%;
	height: 120%;
	background: white;
	z-index: 9999;
	pointer-events: none;


	transition:
		opacity 3.0s cubic-bezier(0.1, 0.9, 0.2, 1),
		filter 3.5s cubic-bezier(0.1, 0.9, 0.2, 1),
		transform 3.5s cubic-bezier(0.1, 0.9, 0.2, 1);

	box-shadow: 0 0 100px 100px white inset;
}

#mist-layer.is-cleared {
	opacity: 0;
	filter: blur(30px);
	transform: scale(1.1);
}